@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=cyrillic');
@import url("/custom/default/fonts/CeraPro/stylesheet.css"); 

@font-face {
    font-family: 'Palace_of_Sports';
    src: url('/custom/default/fonts/Palace_of_Sports.woff2') format('woff2'),
        url('/custom/default/fonts/Palace_of_Sports.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face {
    font-family: 'Cera Pro';
    src: url('CeraPro-Regular.eot');
    src: local('Cera Pro Regular'), local('CeraPro-Regular'),
        url('/custom/default/fonts/CeraPro/CeraPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/custom/default/fonts/CeraPro/CeraPro-Regular.woff2') format('woff2'),
        url('/custom/default/fonts/CeraPro/CeraPro-Regular.woff') format('woff'),
        url('/custom/default/fonts/CeraPro/CeraPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} */

body{
	font-family: 'Roboto', sans-serif;
	color:#000;
}
img{
	max-width: 100%;
	height: auto;
}
textarea{
	resize:vertical;
}

.feedback_form {
	width: 400px;
}


/* скрываем чекбоксы и блоки с содержанием */
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* оформляем текст label */
.hide + label {
    border-bottom: 1px dotted green;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block; 
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    padding: 10px; 
}

/* demo контейнер */
.demo {
    margin: 5% 10%;
}



.header_top{
	background: url("../img/header_gradient.jpg");
	background-position: top center;
	position: relative;
	min-height: 148px;
	padding-top: 20px;
}
/*.header_top:after{
	content: "";
	background:url('../img/city-test.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	position: absolute;
	width: 100%;
	height: 182%;
	left:0;
	top:0; 
} */
/*.header_top:before{
	content: "";
	position: absolute;
	width: 100%;
    height: 24px;
	background: #fff;
	left:0px;
	bottom: 0px;
} */
.header_top .container{
	position: relative;
	z-index: 15;
}
.tr{
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.btn-default{
	font-size: 16px;
	font-weight: 600;
	color:#fff;
	line-height: 1;
	padding:12px;
	border:0px solid;
	border-bottom: 3px solid #d2792a;
	text-transform: uppercase;
	background:#f29541;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default:active:focus{
	outline: 0px solid;
	background: #4ebfff;
	border:0px solid;
	border-bottom: 3px solid #1b569b;
	color:#fff;
	-webkit-box-shadow: none;
  	box-shadow: none;
}
.contacts_header{
	font-family: 'Cera Pro', sans-serif;
	font-weight: 900;
	color:#215296;
	text-align: left;
}
.contacts_header a{
	color:#215296;
}
.contacts_header table{
	display: inline-block;
	width: auto;
	text-align: left;
}
.contacts_header .table>tbody>tr>td,
.contacts_header .table>tbody>tr>th,
.contacts_header .table>tfoot>tr>td,
.contacts_header .table>tfoot>tr>th,
.contacts_header .table>thead>tr>td,
.contacts_header .table>thead>tr>th{
	padding:5px;
	border:0px solid;
}
.header_bottom{
	background: url("../img/header_gradient.jpg");
	position: relative;
	min-height: 148px;
	/*padding-top:17px; */
	padding-bottom: 17px;
} 

.header_bottom:after{
	content: "";
	background:url('../img/city-test.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	position: absolute;
	width: 100%;
	height: 191%;
	left:0;
	top:-203px; 
	z-index: 14;
} 

.header_bottom:before{
	content: "";
	position: absolute;
	width: 100%;
    height: 24px;
	background: #234182;
	left:0px;
	bottom: 0px;
} 

.header_bottom .container{
	position: relative;
	z-index: 15;
}

.logo_text{
	text-align: left;
	text-transform: uppercase;
	margin-top: 53px;
}
.logo_text a{
	font-family: 'Palace_of_Sports', sans-serif;
    font-size: 38px;
	color:#008dd2;
	font-weight: 600;
	text-decoration: none;
	line-height: 1;
}
.logo_text a span{
	font-size: 90px;
	letter-spacing: 15px;
	color: #163f96;
}

.name {
	background: url("../img/logo-bg-test.png");
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    margin-right: 63px;
    background-position-y: 0px;
    height: 47px;
}
	
.logo_img{
    /*position: absolute; */
    bottom: -110px;
    left: -50px;
}
#top-menu{
	display: table;
	width: 100%;
	margin-bottom: 0;
	padding:0;
}
#top-menu>li{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
	position: relative;
	border-right:1px solid #4ebfff;
}
#top-menu>li:last-child{
	border-right:0px solid #4ebfff;
}
#top-menu>li>a{
	font-size: 13px;
	color:#000000;
	display: block;
	text-decoration:none;
	padding: 16px 7px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#top-menu>li:hover, #top-menu>li.active{
	background: #1b569b;
}
#top-menu>li:hover>a, #top-menu>li.active>a{
	color:#fff;
}
#top-menu>li>ul{
	display: none;
	position: absolute;
	top:100%;
	left:0;
	width: 220px;
	list-style-type: none;
	margin:0;
	padding:0;
/*	background: #1b569b;*/
    background: rgba(27, 86, 155, 0.8);
	text-align: left;
	z-index: 99;
	border-bottom: 1px solid #639ee2;
}

#top-menu>li>ul>li>ul{
/*	position: absolute;
	top:100%;
	left:0; */
	width: 220px;
	list-style-type: square;
	margin:0;
	padding-left:35px;
    background: rgba(27, 86, 155, 0.8);
	text-align: left;
	z-index: 99;
	border-bottom: 1px solid #639ee2;
}

#top-menu>li>ul>li>a{
	color:#fff;
	display: block;
	padding: 4px 12px;
	border-bottom: 1px solid #639ee2;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}

#top-menu>li>ul>li>ul>li>a{
	color:#fff;
}

#top-menu>li>ul>li>ul>li{
	color:#fff;
}

#top-menu>li>ul>li:last-child>a{
	border-bottom: 0px solid;
}
#top-menu>li>ul>li.active>a, #top-menu>li>ul>li:hover>a{
	background: #1b569b;
}
#top-menu>li:hover>ul{
	display: block;
}
#owlSlider .item{
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}
.heightslider{
	height: 568px;
	padding-top:30px;
	padding-bottom: 150px;
	overflow: hidden;
}
.right_slider{
        display: ;
	overflow: hidden;
	    height: 405px;
	padding-right: 15px;
	padding-left:15px;
}
.right_slider:before{
	content: '';
    background: rgba(18, 74, 138, 0.82);
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
}
.rs_relative{
	position: relative;
	z-index: 10;
	color:#fff;
}
.slider_name{
	font-size: 25px;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.slider_text{
	font-size: 18px;
}
.slider_text ul{
    padding-left: 20px;
}
.slider_text ul li{
	margin-bottom:13px;
}
.owl-pagination{
    display: ;
	position: absolute;
	left: 58.33333333%;
    width: 41.66666667%;
    text-align: left;
    bottom:85px;
    padding-left: 35px;
}
.owl-theme .owl-controls{
	margin-top: 0;
	position: relative;
}
.owl-theme .owl-controls .owl-page span.owl-numbers{
	margin-top: 0;
	margin-bottom: 0;
	background: transparent;
	border:2px solid #4ebfff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#4ebfff;
	opacity: 1;
	font-size: 18px;
	font-weight: 600;
    padding: 3px 11px;
    -webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
	color:#fff;
	border-color:#fff;
}
.slide_btn{
	margin-top:25px;
}
.wrapper_news{
	overflow: hidden;
	background-image: url("../img/nebo.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #fff;
	padding-bottom: 28px;
}
.wrapper_news .block_header{
    background: rgba(78, 191, 255, 0.47);
	font-size: 40px;
	font-weight: 600;
	color:#1b569b;
	text-align: center;
	margin-top:25px;
	margin-bottom: 20px;
	line-height: 1;
    padding: 30px 0;
}
.wrapper_news .block_header a{
	color:#1b569b;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.wrapper_news .block_header a:hover{
	border-bottom: 1px solid #1b569b;
}
.itemnews_img img{
	width: 100%;
}
.itemnews_title{
	position: relative;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.itemnews_title:after{
	content: '';
	background: #1b569b;
	position: absolute;
	-webkit-transform: rotate(352deg);
	-ms-transform: rotate(352deg); 
	transform: rotate(352deg);
    height: 500px;
	width: 150%;
    top: -35px;
	left:0;
	-webkit-transition: all .25s ease;
  	-moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.itemnews_title a{
	color:#fff;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	position: relative;
	z-index: 10;
	display: block;
    text-align: center;
    padding: 0 20px 15px 20px;
    background: #1b569b;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
}
.itemnews_tpl{
	margin:0 15px;
	overflow: hidden;
}
.wr_owl_news{
	position: relative;
    margin: 0 -15px;
}
.cn_btn{
	position: absolute;
    background: rgba(27, 86, 155, 0.89);
	width: 73px;
	height: 70px;
	margin-top:-35px;
	top:50%;
	line-height: 70px;
	text-align: center;
	color:#fff;
    font-size: 25px;
	z-index: 10;
	cursor: pointer;
}
.cn_btn.prev{
	left:12px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.cn_btn.next{
	right:12px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.cn_btn:hover{
	background: rgba(242, 149, 65, 0.89);
}
#footer{
	background: #4ebfff;
	padding-top: 22px;
	padding-bottom: 25px;
	color: #0f3365;
	font-size: 14px;
}
#footer p{
	margin:0;
}
#footer a{
	color:#0f3365;
}
.copyright{
	font-size: 14px;
	font-weight: bold;
}



#header .socseti{
	font-family: 'Cera Pro', sans-serif;
	font-weight: 900 !important;
	margin-top: 7px;
	display: flex;
	margin-left: 5px;
}

#header .socseti h4 {
	font-weight: 900;
}

#header .socseti a{
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #0f83ce;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color:#fff;
	font-size: 18px;
	margin:0 2px;
}
#header .socseti a:first-child{
	margin-left: 0;
}
#header .socseti a:last-child{
	margin-right: 0;
}
#header .socseti a:hover{
	background:#1b569b;
}

#footer .socseti{
	margin-top: 7px;
}
#footer .socseti a{
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #0f83ce;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color:#fff;
	font-size: 18px;
	margin:0 2px;
}
#footer .socseti a:first-child{
	margin-left: 0;
}
#footer .socseti a:last-child{
	margin-right: 0;
}
#footer .socseti a:hover{
	background:#1b569b;
}
.content_wrappers{
	background-image: url(../img/nebo.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #fff;
    padding-bottom: 35px;
    padding-top: 35px;
}
.titlemain{
	background: #4ebfff;
	color:#fff;
}
.breadcrumb{
	background: transparent;
	padding:0;
	font-size: 18px;
}
.breadcrumb a{
	color:#215296;
}
.news_tpl{
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
}
.news_tpl .news_date{
	position: absolute;
    background: rgb(27, 86, 155);
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px 10px;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 10;
}
.news_tpl:hover .itemnews_title a,
.itemnews_tpl:hover .itemnews_title a{
	background: #d2792a;
}
.news_tpl:hover .news_date{
	background: #d2792a;
}
.news_tpl:hover .itemnews_title:after,
.itemnews_tpl:hover .itemnews_title:after{
	background: #d2792a;
}
.itemnews_img{
	overflow: hidden;
}
.itemnews_img img{
	-webkit-transition: opacity .25s, -webkit-transform .25s;
    transition: opacity .25s, transform .25s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.news_tpl:hover .itemnews_img img,
.itemnews_tpl:hover .itemnews_img img{
	-webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
#cms_map{
	width: 100%;
	height: 499px;
}
.nb{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	color:#215296;
	display: none;
}
.nb span{
	font-size:20px;
	font-weight: normal;
}
hr{
	border-top: 1px solid #90d7ff;
}
.previous_next_links a{
	font-size: 16px;
}
.bvi-panel-open i{
    font-size: 20px;
    line-height: 14px;
}
.bvi_button{
	margin-top: 15px;
}
.contacts_header .bvi-panel-img-not{
	display: none;
}
.bviitemnews:after{
	display: none
}
.bodyBvi .cn_btn{
	border:1px solid;
}
.bodyBvi #top-menu>li>ul{
	border:1px solid;
}
.bodyBvi #top-menu>li{
	float:left;
}
.bodyBvi #header{
	padding-top: 56px;
}
.bodyBvi .bvi-panel{
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
}
.gallery_tpl{
	position: relative;
	margin-bottom: 25px;
}
.galleryimg_tpl{
	position: relative;
	margin-bottom: 25px;
	background: #4ebfff;
}
.galleryimg_tpl a{
	display: block;
	position: relative;
}
.galleryimg_tpl a:after{
	content:'\f00e';
	font-family: "fontAwesome";
	color:#fff;
	font-size: 50px;
	position: absolute;
	top:50%;
	width: 100%;
	text-align:center;
	left:0;
	opacity: 0;
	margin-top:-35px;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.galleryimg_tpl:hover a:after{
	opacity: 1;
}
.galleryimg_tpl:hover img{
	opacity: 0.7;
}
.gallery_title{
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}
.gallery_title a{
	display: block;
	background: rgba(78, 191, 255, 0.76);
	text-align: center;
	padding: 10px 15px;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.gallery_tpl:hover .gallery_title a{
	background: rgba(242, 149, 65, 0.75);
}

/* POPUP */

#bg_popup{
background-color: rgba(0, 0, 0, 0.8);
display: none;
position: fixed;
z-index: 99999;
top: 0;
right: 0;
bottom: 0;
left: 0;
}
  
#popup {
/* background: #fff; */
width: 802px;
margin: 100px auto;
/* padding: 5px 20px 13px 20px; */
/* border: 2px solid #1BA600; */
position: relative;
-webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
  
.close1{
display:block;
position:absolute;
top:-12px;
right:5px;
width:25px;
height:25px;
line-height:28px;
text-align: center;
color:#fff;
background:#f29541;
cursor:pointer;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
box-shadow: 1px 1px 3px #000;
}
.close1:hover {
background-color:#4ebfff;
color:#fff;
} 


/* КОНЕЦ POPUP */

/* Статьи */

.clauses_list {
	display: flex;
	flex-wrap: wrap; 
}
.block {
	margin-right: 17px;
}



@media (max-width: 1199px) {
	.logo_text a {
	    font-size: 30px;
	}
	.logo_text a span {
	    font-size: 50px;
	}
	.logo_img {
	    position: absolute;
	    bottom: -97px;
	    left: -20px;
	}
	#top-menu>li>a {
	    font-size: 12px;
	}
	.heightslider{
		padding-top: 100px;
	}
	.right_slider{
	    height: 455px;
	}
	.news_tpl .itemnews_title a{
		font-size: 15px;
	    padding: 0 10px 15px 10px;
	}
}
@media (max-width: 991px) {
	.bodyBvi .rd-mobilepanel_toggle span:after, .bodyBvi .rd-mobilepanel_toggle span:before, .bodyBvi .rd-mobilepanel_toggle span{
		background: #000 !important;
	}
	.bodyBvi .rd-mobilemenu.active{
		background: transparent !important;
	}
	.bodyBvi #header{
		padding-top: 0;
	}
	.bodyBvi .bvi-panel{
		position: static;
	}
	.bodyBvi .swipe_area{
		background: transparent !important;
	}
	.copyright{
		margin-bottom:10px;
	}
	.adres_footer{
		margin-bottom: 5px;
	}
	.rang{
		margin-top: 10px;
	}
	.logo_text a span {
	    font-size: 35px;
	}
	.logo_text a {
	    font-size: 22px;
	}
	.news_tpl .news_date{
		font-size: 13px;
	}
	.titlemain{
		background: #1b569b;
	}
	.breadcrumb{
		font-size: 16px;
	}
	.breadcrumb a {
	    color: #4ebfff;
	}
	#cms_map{
		height: 304px;
	}
	.titlemain h1{
	    font-size: 27px;
	}
	#footer{
		text-align: center;
	}
}
@media (max-width: 767px) {
	.contacts_header{
		text-align: center;
	}
	.table-responsive{
		border: 0px solid;
	}
	.logo_img{
		position: static;
		text-align: center;
	}
	.logo_text{
		text-align: center;
	}
	.header_top{
		text-align: center;
	}
	.header_top .container{
		margin-top: 50px;
	}
	.news_tpl .itemnews_title:after{
		-webkit-transform: rotate(356deg);
	    -ms-transform: rotate(356deg);
	    transform: rotate(356deg);
	}
	.formcont{
		margin-bottom:25px;
	}
        .news_preview {
            display: none;
        }
}
@media (max-width: 450px) {
	.itemnews_title:after {
	    -webkit-transform: rotate(354deg);
	    -ms-transform: rotate(354deg);
	    transform: rotate(354deg);
	}
       .news_preview {
            display: none;
       }
}


/* скрываем чекбоксы и блоки с содержанием */
.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}
/* оформляем текст label */
.hide + label {
    border-bottom: 1px dotted green;
    padding: 0;
    color: green;
    cursor: pointer;
    display: inline-block; 
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: #efefef;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 3px 3px 10px #7d8e8f;
    padding: 10px; 
}

/* demo контейнер */
.demo {
    margin: 5% 10%;
}



